#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cassava
version: 0.5.0.0
id: cassava-0.5.0.0-9eHP0K5GPX7LLp0v0Prrj1
key: cassava-0.5.0.0-9eHP0K5GPX7LLp0v0Prrj1
license: BSD3
copyright: (c) 2012 Johan Tibell
           (c) 2012 Bryan O'\''Sullivan
           (c) 2011 MailRank, Inc.
maintainer: hvr@gnu.org
homepage: https://github.com/hvr/cassava
synopsis: A CSV parsing and encoding library
description:
    A CSV parsing and encoding library optimized for ease of use and high
    performance.
category: Text, Web, CSV
author: Johan Tibell
exposed: True
exposed-modules:
    Data.Csv Data.Csv.Builder Data.Csv.Incremental Data.Csv.Parser
    Data.Csv.Streaming
hidden-modules: Data.Csv.Conversion Data.Csv.Conversion.Internal
                Data.Csv.Encoding Data.Csv.Types Data.Csv.Util
abi: fc9b1644bafafefaf36c8a40e0d0d694
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/cassava-0.5.0.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/cassava-0.5.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/cassava-0.5.0.0
hs-libraries: HScassava-0.5.0.0-9eHP0K5GPX7LLp0v0Prrj1
depends:
    Only-0.1-1dkiXHtbc8zGqo2Q6b73I6 array-0.5.1.1
    attoparsec-0.13.1.0-7xLJO1EwFQpJLBzOR8WqkC base-4.9.1.0
    bytestring-0.10.8.1 containers-0.5.7.1 deepseq-1.4.2.0
    hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    text-short-0.1-A5My3POkYrKIsx4tZcD2Wl
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-cassava/html/cassava.haddock
haddock-html: /usr/share/doc/haskell-cassava/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
